account:
  enabled: true
  order: 9
  menu:
    label: "Mon compte"
    icon: "solar:user-id-broken"
    route: ""
  submenu:
    account_profil_label:
      label: "Mon profil"
      route: ""
      inject_into: self
    account_profil:
      label: "Mon profil"
      icon: "solar:user-id-broken"
      route: "account_profil"
      inject_into: self
    employe_hh_label:
      label: "Ressources Humaines"
      icon: "solar:clipboard-remove-broken"
      route: ""
      inject_into: self
    employe_noteservice:
      label: "Notes de services"
      icon: "solar:notebook-broken"
      route: "monespace_noteservice_index"
      inject_into: self
    employe_document:
      label: "Documents obligatoires"
      icon: "solar:clipboard-remove-broken"
      route: "monespace_document_index"
      inject_into: self
    employe_demande_conge_label:
      label: "Demandes de congés"
      icon: "solar:bag-2-broken"
      route: "monespace_demandeconge_index"
      inject_into: self
    employe_plannings:
      label: "Mes plannings"
      icon: "solar:calendar-broken"
      route: "monespace_planning_index"
      inject_into: self
    employe_pointage:
      label: "Mes pointages"
      icon: "solar:clock-circle-broken"
      route: "monespace_pointage_index"
      inject_into: self
  permissions:
    roles: ["ROLE_USER"]